#ifndef BME680_COMPONENT
#define BME680_COMPONENT

#include <bme680.h>
#include "i2cbrn.h"
#define TAG_BME "BME680"
extern bme680_config_t BME680_DEV_CFG;
extern bme680_handle_t BME680_DEV_HANDLE;

void bme680_print_registers(bme680_handle_t handle);
esp_err_t bme680b_init();

#endif